/*@font-face {
  /*font-family: 'Vidaloka';
  font-style: normal;
  font-weight: 400;
  src: local('Vidaloka '), local('Vidaloka-Regular'), url(http://themes.googleusercontent.com/static/fonts/vidaloka/v5/ggtjDKUwkCAXpO92rmcBQPesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
*/

@charset "utf-8";
body, html	{ 
	font-size:12px;
	font-family: 'Asap', sans-serif;
	color:#000000;
	text-align: center;	
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

hr{
	margin: 10px 0 10px 0;
	padding: 0;
	border: 0;
	display:block;
	height: 1px;
	width:auto;	
	background-image:url(../images/pointille_contenu.gif);
	background-repeat: repeat-x;
	clear: both;
}

.clear {
	clear: both;	
}


#contenant {
	clear: both;
	background-color: #fff;
	width:750px; 
	position: relative;
	z-index: 5;
	margin: 0 auto;
	text-align: left;
	padding: 0px 10px;
	border-left:#3399cc 1px solid;
	border-right:#3399cc 1px solid;
	border-bottom:#3399cc 1px solid;	
}

#contenant h1 {
	font-family: 'Asap', sans-serif;
	font-size: 22px;
	color: #0a55a0;
	font-weight: bold;
}

h2 {
	font-size:18px;
	font-weight:bold;	
	margin-top:10px;
	margin-bottom: 2px;	
	width:auto;	
	margin-bottom:5px; 
	
}

.T{
	font-family:Georgia, "Times New Roman", Times, serif;
}

h3 {
	font-size:15px;
	color:#FFF;
	font-weight:bold;		
	width:auto;	
	padding-top:6px;
	padding-left:3px;
	padding-bottom:0px;
	margin-bottom:0px;
	background-color: #003366;	
}

h4 {
	font-size:14px;
	margin-top:5px;
	margin-bottom: 1px;
	text-transform: uppercase;
	font-weight: normal;
	color:#FFF;
}


#contenant p {
	margin-top: 3px;
	margin-bottom:7px;
	
}

/* formulaire */

.gauche {
	width: 360px;
	float: left;
	padding-right: 10px;		
	margin-bottom: 10px;
}


.gauche2 {
	width: 360px;
	float: left;
	padding-right: 10px;
	margin-bottom: 10px;
}

.droite {
	width: 360px; /* 500px*/
	float: left;			
	margin-bottom: 10px;
}

.droite2 {
	width: 360px;
	float: left;			
	margin-bottom: 10px;
}


.gauche_droite{
	width: 740px;  /*860px;*/
	float: right;
	padding-right: 5px;		
	margin-bottom: 10px;
}



#frais{
	width:auto;	
}

#frais th {	
	font-weight:bold;	
	height:20px;
	border-bottom:1px solid #3399cc;
}

#frais td {
	border-bottom:#3399cc 1px dotted;
	padding: 1px 0 2px 5px; 		
}

#frais td.separe {
	border-left:#3399cc 1px solid;	
}



.gauche label {
	display: block;
	margin-bottom: 5px;
}
.droite label {
	display: block;
	margin-bottom: 5px;
}



.gauche input {
	width: 270px;
	color:#69C;
}

.droite input {
	width: 270px;
	color:#69C;
}

.gauche select {
	color:#69C;
}

.droite select {
	color:#69C;
}


.droite radio{
	width: 30px;	
}



.gauche regulier {
	margin-left:100px;
}

p.petit{
	font-size:11px;
}


p.colored {
	display: block;
	background-color: #f5f6e7;	
	padding: 10px;
	width: 520px;
}

div.info_paiement {
width: 360px;
float: left;
margin-bottom: 10px;
text-align: right;
padding:  0 20px 0 0;
}

div.info_paiement input {
color:#69C;
width:70px;
text-align:right;
}

div.info_paiement input.radio  {
width:30px;
}


div.info_paiement input.bouton  {
width: auto;
}



li{
	padding: 2px 0 4px 10px;
	margin-left: 40px;
}

.droite_gauche {
	float: left;	
	margin-right: 15px;
	margin-left: 10px;
}

p.bouton {
	text-align: right;	
}

.mess {
	color: #fb4947;	
}

input.error {
	border: 1px solid #fb4947;
}

.bold{
	font-weight:bold;
}

table{
	font-size: 12px;
}


/* Pour le formulaire du colloque : REDD */

.titre{
	font-size:16px;
	color:#ed7d31;
	font-weight:700;
	text-decoration:underline;
	padding-top:10px;	
}

#table1{
	width:auto;	
}


#table1 thead th {
	font-weight:bold;
	height:20px;
	margin-top: 5px;
	padding-left:10px;
	margin-bottom:5px;
	border-right:1px solid #3399cc;
}

#table1 thead th.coin{		
	border-right:none;
}

#table1 tbody td {
	border-bottom:#3399cc 1px dotted;
	padding: 1px 0 2px 10px; 		
}
#table1 tbody td.first {
	border-top:1px solid #3399cc;	
}


#table1 tbody td.last {
	border-bottom: none;
}


#table1 tfoot td {
	border-top:#3399cc 1px solid;
	padding-top:5px;
}


